This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1471355 - Support for LxQT spin is missing in mediawriter
Support for LxQT spin is missing in mediawriter
Status: POST
Product: Fedora
Classification: Fedora
Component: mediawriter (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Bříza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 03:54 EDT by Simone
Modified: 2017-10-05 09:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simone 2017-07-15 03:54:04 EDT
Description of problem:
LxQT desktop is a new spin of Fedora 26 (https://spins.fedoraproject.org/). Unfortunately it is not present in FMW. It would be nice to have the support of all official spins, including LxQT.

Steps to Reproduce:
1. Open mediawriter
2. Check the list of available spins

Actual results:
- Fedora LXQT Desktop is not available

Desired results:
- Fedora LXQT Desktop is available for download

Note You need to log in before you can comment on or make changes to this bug.